DWNLT3(3)

SYNOPSIS
SUBROUTINE DWNLT3 (I, IMAX, M, MDW, IPIVOT, H, W)

NAME
dwnlt3 - Subsidiary to WNLIT

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (WNLT3-S, DWNLT3-D)

AUTHOR
Hanson, R. J., (SNLA) Haskell, K. H., (SNLA)

DESCRIPTION
Perform column interchange. Exchange elements of permuted index vector and perform column interchanges.

SEE ALSO
DWNLIT

ROUTINES CALLED
DSWAP

REVISION HISTORY (YYMMDD)
790701 DATE WRITTEN
890620 Code extracted from WNLIT and made a subroutine. (RWC))
900604 DP version created from SP version. (RWC)